/*
 * global styles for certs.media
 */

/* FONT */

/* GLOBAL STYLES */

.btn,
html body {
  font-family: 'Source Sans Pro', 'HelveticaNeue', 'Helvetica Neue', Helvetica,
    Arial, 'Lucida Grande', sans-serif;
  padding: 35px;
}

a,
a:hover,
a:focus {
  color: rgb(141, 141, 141) !important;
  text-decoration: underline;
}

a:hover,
a:focus {
  text-decoration: underline;
}

a.no-decoration {
  text-decoration: none !important;
}
/* Header Styles Section */
.logo-navbar {
  max-height: 50px;
  height: 50px;
  float: left;
}

.logo-back {
  color: #202020;
  background: url('../img/girl.jpg');
  background-blend-mode: multiply;
  background-repeat: revert;
  min-height: 500px;
  /* background: rgb(4,85,179) !important;
    background: linear-gradient(0deg, rgba(4,85,179,1) 0%, rgba(3,184,239,1) 1%, rgba(37,146,242,1) 56%) !important ; */
}
.jumbotron {
  margin: 0 !important;
  padding: 5% 0 1% 0;
}

.no__styles {
  margin: 0 !important;
  background-color: transparent;
  box-shadow: none;
  margin-top: -20px;
  border: none;
  padding-right: 0;
}
.hidden-print {}

.button-search {
  background-color: rgb(4, 85, 179);
  color: white;
  border-radius: 10px;
  font-size: 18px;
  width: 8%;
  margin-left: 1%;
}
.header {
  background-color: #fff;
  margin-left: -1px;
  width: 100%;
  border-bottom: 8px solid #888888;
}

.hero-text {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: -1%;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #fff;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #222;
  border: 1px solid #222;
  border-radius: 0px;
}

.font-light {
  font-family: 'Source Sans Pro', 'HelveticaNeue-Light', 'Helvetica Neue Light',
    'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}

.font-bold {
  font-family: 'Source Sans Pro', 'HelveticaNeue', 'Helvetica Neue', Helvetica,
    Arial, 'Lucida Grande', sans-serif;
}

.no-wrap {
  white-space: nowrap;
}

.long-word {
  word-wrap: break-word;
}

.primary-text {
  color: #333;
  font-weight: bold;
}

.sign-name {
  font-size: 1.2em;
  font-weight: 500;
}
.sign-jobtitle {
  font-size: 1em;
}

.btn-margin {
  margin-top: 10px;
}

.errors {
  color: #8b0000;
}

.notice-text {
  color: #8b0000;
  font-weight: bold;
}

.heading {
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 3em;
  text-align: center;
}

.description {
  line-height: 1.3;
  margin-top: -4px;
}
.info-description {
  background-color: rgba(255, 255, 255, 0.8);
  color: #111;
  text-align: right;
  padding: 27px;
  font-size: 16px !important;
  margin-left: 5%;
  font-weight: 300 !important;
}
.btn-info-sanico {
  margin-top: 1.5%;
}

.hash {
  line-height: 1.2;
}

.form-text {
  margin-top: 5px;
}

.show-later {
  display: none;
}

.no-padding-col {
  padding: 0px;
}

.radio-label {
  font-size: 18px;
  padding-left: 0px !important;
}

.radio-error {
  margin-top: -12px;
}

.name {
  margin-top: 35px;
  margin-bottom: 15px;
}

input.form-control {
  -webkit-appearance: none;
}
/* Banner City Styles */
.banner-city {
  padding-bottom: 10%;
  padding-top: 30px;
  background: url(/_themes/snalcoholes/img/bannercity.png) center center
    repeat-x;
  background-size: contain;
  min-height: 20%;
}

.content {
  height: 500px;
  display: flex;
}

/* Footer Styles Section */
footer {
  position: absolute;
  width: 100%;
}
#footer-info {
  margin-top: 20px;
}
.footer-icon {
  display: flex;
  padding-top: 0.5%;
}
.facebook_footer > img {
  width: 35px;
}
.twitter_footer > img {
  width: 35px;
}
.youtube_footer > img {
  width: 35px;
}

/* Hiding default checkbox and Radio button design */
input[type='radio'] {
  opacity: 0;
  position: absolute;
  z-index: 12;
  width: 18px;
  height: 18px;
}

/* Disable outline when clicked*/
input[type='radio']:checked,
input[type='radio']:focus {
  outline: none !important;
}

input[type='radio'] + .lbl {
  position: relative;
  z-index: 11;
  display: inline-block;
  margin: 0;
  line-height: 20px;
  min-height: 14px;
  min-width: 14px;
  font-weight: normal;
}

/* Basic Checkbox styles */
input[type='radio'] + .lbl::before {
  content: url('../img/radio.png');
  border-radius: 0;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  height: 13px;
  line-height: 1px;
  min-width: 13px;
  margin-right: 1px;
  margin-top: -7px;
}

/* Checked state styles */
input[type='radio']:checked + .lbl::before {
  display: inline-block;
  content: url('../img/radio-selected.png');
  background-color: #f5f8fc;
  border-color: #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05),
    inset 15px 10px -12px rgba(255, 255, 255, 0.1);
}

/* Hover state styles */
input[type='radio']:hover + .lbl::before,
input[type='radio'] + .lbl:hover::before {
  border-color: #1c7aad;
}

/* Shadow when checked or Active */
input[type='radio']:active + .lbl::before,
input[type='radio']:checked:active + .lbl::before {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

/* Disabled state styles */
input[type='radio']:disabled + .lbl::before,
input[type='radio'][disabled] + .lbl::before,
input[type='radio'].disabled + .lbl::before {
  background-color: #ddd !important;
  border-color: #ccc !important;
  box-shadow: none !important;
  color: #bbb;
}

/* Styles for Radio button */
input[type='radio'] + .lbl::before {
  border-radius: 32px;
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  font-size: 36px;
}

input[type='radio']:checked + .lbl::before {
  content: url('../img/radio-selected.png');
}

input[type='radio'] + .lbl.padding-8::before {
  margin-right: 8px;
}

@media print {
  div.divToPrint {
    background-color: white;
    position: fixed;
    margin: 0;
  }

  #logo {
    width: 100px;
  }

  a[href]:after {
    content: none !important;
  }

  .hide-on-print {
    display: none;
  }
}

@page {
  size: auto; /* auto is the initial value */
  margin: 0; /* this affects the margin in the printer settings */
}

@media (max-width: 1200px) {
  .jumbotron {
    margin: 0 !important;
    padding: 3% 0 0% 0;
  }
}

@media (max-width: 850px) {
  .logo-back {
    color: #222222;
    background: #ffffff !important;
  }

  .hero-text {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -1%;
  }
  .info-description {
    font-size: 21px !important;
  }
}
